<?php
require('path.inc.php');
$page->title =  $page->title.' - 用户积分';
$member = new Member($query);
$page->name = 'changeSc';
$id = intval($_GET['id']);
$datainfo = $member->getInfo($id,'*',false);
$page->tpl->assign('datainfo', $datainfo);
$page->tpl->assign('id', $id);
if($page->action == 'update'){
try{
	$id = intval($_POST['id']);
	$scores = intval($_POST['scores']);
	$member->updateScore($id,$scores);
	$page->goto('index.php','修改成功');
	}catch (Exception $e){
		$page->back("修改失败");
	}
	exit;
}
$page->show();
?>
